body {
	behavior:url("fileadmin/templates/csshover.htc") ! important;
}

.big-teaser{
	width: 820px!important;
	margin-bottom: 0!important;
}

.hometeaser .hometeaser-item{
	width: 181px!important;
}

#logo{
	margin-left: 5px!important;
}

.imgtxtbox .csc-textpic-text {
padding:5px 5px 5px 0!important;
}

.news-list-text{
	width: 526px!important;
	height: 164px!important;
}

.news-list-image{
	width: 144px!important;
}

.news-single-tab{
	width: 537px!important;
}

.imgtxtbox .csc-textpic-imagewrap{
	height:164px!important;
	width:164px!important;
}


#main_menu li {
	width:192px;
}

#main_menu li.main_menu_last {
	width: 192px;
}

.header #lang {
	background:url("../images/lang_3.gif") no-repeat scroll 0 100% transparent;
	list-style:none outside none;
	padding:0 0 6px 4px;
	position:relative;
	float: left;
	left: 720px;
	top:0;
	width:250px;
	z-index:10;
}